Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
cfunc_proc_t Struct Reference

## Data Fields
rb_proc_t | basic
VALUE | env [VM_ENV_DATA_SIZE+1]

## Detailed Description

Definition at line 119 of file proc.c.

## Field Documentation

## ◆ basic

rb_proc_t cfunc_proc_t::basic

Definition at line 120 of file proc.c.

## ◆ env

VALUE cfunc_proc_t::env[VM_ENV_DATA_SIZE+1]

Definition at line 121 of file proc.c.

The documentation for this struct was generated from the following file:

- proc.c